<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_marginHorizontal="5dp"
    android:orientation="horizontal"
    android:layout_marginTop="5dp"
    android:layout_height="wrap_content">
    <RelativeLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        >
        <androidx.cardview.widget.CardView
            android:layout_width="match_parent"
            android:layout_height="100dp"
            app:cardCornerRadius="10dp"
            app:cardElevation="0dp">
            <ImageView
                android:id="@+id/inImage"
                android:layout_width="match_parent"
                android:layout_height="100dp"
                android:scaleType="centerCrop"/>
        </androidx.cardview.widget.CardView>
    </RelativeLayout>
</LinearLayout>